upstart 0.6.6-3 source package in Ubuntu

Changelog

upstart (0.6.6-3) maverick; urgency=low

  * Ubuntu seems to have stopped installing Recommends of Build-Depends,
    add a Build-Depend on dbus.  LP: #602130.
 -- Scott James Remnant <email address hidden>   Thu, 12 Aug 2010 16:38:05 -0400

Upload details

Uploaded by:
Scott James Remnant (Canonical) on 2010-08-12
Uploaded to:
Maverick
Original maintainer:
Scott James Remnant (Canonical)
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
upstart_0.6.6.orig.tar.gz 968.7 KiB 7ab4014a808751327f0a4f9687844c4022fc12d5d8b21755775d4a4aac30c9b3
upstart_0.6.6-3.diff.gz 29.3 KiB 15331aea15edb9b4aecdd41113aaab52e7be2e1393387b4b302e831c19d14b53
upstart_0.6.6-3.dsc 1.1 KiB 9dc7c08822868445afb73e069c53223a3f8b1f64cab65e3411766bfcd2ce93fb

Available diffs

View changes file

Binary packages built by this source

upstart: No summary available for upstart in ubuntu natty.

No description available for upstart in ubuntu natty.